RubyGems Navigation menu

metanorma 0.2.1

Metanorma is the standard of standards; the metanorma gem allows you to create any standard document type supported by Metanorma.

Versions:

  1. 1.0.5 - May 13, 2020 (20 KB)
  2. 1.0.4 - May 01, 2020 (18.5 MB)
  3. 1.0.3 - April 21, 2020 (16.4 MB)
  4. 1.0.2 - April 17, 2020 (19 KB)
  5. 1.0.1 - April 03, 2020 (19 KB)
  6. 0.2.1 - June 20, 2018 (13 KB)
Show all versions (42 total)

Runtime Dependencies (8):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    9315e64c97bd38502d62b71961d9a0abef79b1a9387ed49c3d30da0a240c979c

    Total downloads 105,379

    For this version 724

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 2.3.0

    Links: